<template>
  <main class="flex items-center justify-center min-w-screen min-h-screen">
    <UButton icon="material-symbols:lock" size="xl" color="primary" variant="solid">Lock</UButton>
  </main>
</template>

<script lang="ts" setup>
const token = useToken()

onMounted(() => {
    if (!token.value) {
        return navigateTo("/token")
    }
    console.log(token.value)
})
</script>
